#ctn-main {
	margin-top: 65px !important ;
}

body{
    font-family: 'Roboto', sans-serif;
    text-align: center;
    background: linear-gradient(to right, #22577A , #38A3A5, #57CC99, #80ED99);
    color: black;
    display: grid;
    align-items: center;
    position: relative;
}

.navbar, .navbar-expand-lg, .navbar-dark, .bg-dark {
    top: 0px !important;
    width: 100%;
    position: fixed !important;
    overflow: hidden !important;
    z-index: 10 !important ;
    height: 60px;
}

